/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc12               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  84.00pt;
	top             : 102.00pt;
	width           : 660.00pt;
	height          : 324.75pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  99.00pt;
	top             : 110.25pt;
	width           : 626.25pt;
	height          : 290.25pt;
	}
h4#e18              { /* Services */
	text-align      : left;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  99.00pt;
	top             : 108.00pt;
	width           : 618.75pt;
	height          :  12.75pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  84.75pt;
	top             : 413.25pt;
	width           : 660.00pt;
	height          :  27.00pt;
	}
h6#e16              { /* <A href="index.html">Hom... */
	position        : absolute;
	left            :  99.75pt;
	top             : 419.25pt;
	width           : 627.00pt;
	height          :  11.25pt;
	}
div#e15             { /* <SPAN style="FONT-FAMILY... */
	position        : absolute;
	left            : 423.00pt;
	top             : 151.50pt;
	width           : 279.75pt;
	height          : 223.50pt;
	}
span#e14            { /* images/sarasota_linen_se... */
	background      : transparent url(images/sarasota_linen_service003003.gif) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             :  77.25pt;
	width           : 660.00pt;
	height          :  24.75pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  84.00pt;
	top             :  78.00pt;
	width           :  88.50pt;
	height          :  24.00pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 174.00pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  24.00pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 262.50pt;
	top             :  78.00pt;
	width           :  88.50pt;
	height          :  24.00pt;
	}
div#e10             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 352.50pt;
	top             :  78.00pt;
	width           :  87.75pt;
	height          :  24.00pt;
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 441.75pt;
	top             :  78.00pt;
	width           :  87.75pt;
	height          :  24.00pt;
	}
div#e8              { /* Home */
	background-color: #808080;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  84.00pt;
	top             :  77.25pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
div#e7              { /* About Us */
	background-color: #808080;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 181.50pt;
	top             :  77.25pt;
	width           :  84.00pt;
	height          :  16.50pt;
	}
div#e6              { /* Services */
	background-color: #000000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 270.00pt;
	top             :  77.25pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
div#e5              { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 360.75pt;
	top             :  78.00pt;
	width           :  84.75pt;
	height          :  16.50pt;
	}
img#e4              { /* images/sarasota_linen_se... */
	position        : absolute;
	left            :  32.25pt;
	top             :   1.50pt;
	width           : 192.75pt;
	height          :  75.00pt;
	}
div#e3              { /* <DIV>  \<H1 style="MARGI... */
	position        : absolute;
	left            : 621.00pt;
	top             :  17.25pt;
	width           : 147.00pt;
	height          :  52.50pt;
	}
div#e2              { /* We're here for your laun... */
	position        : absolute;
	left            : 424.50pt;
	top             : 166.50pt;
	width           : 205.50pt;
	height          :  16.50pt;
	}
span#e1             { /* images/sarasota_linen_se... */
	background      : transparent url(images/sarasota_linen_service003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             : 142.50pt;
	width           : 297.00pt;
	height          : 239.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
